ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Artem Ervits <artemerv...@gmail.com>
Subject Ambari 2.0 agent failure to install due to permission denied
Date Mon, 04 May 2015 13:09:13 GMT
Hello,

I am trying to upgrade an agent from 1.4.4 to 2.0.0-151. I am getting the
following error during install

Running Transaction
  Installing : ambari-agent-2.0.0-151.x86_64

                                                    1/1
/var/tmp/rpm-tmp.viOzTf: line 31: /var/lib/ambari-agent/install-helper.sh:
Permission denied
  Verifying  : ambari-agent-2.0.0-151.x86_64

RHEL 6.5 machine. There are no new logs in /var/log/ambari-agent.

Mime
View raw message